# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libsecret-docs
pkgbase = libsecret
pkgver = 0.21.2-1
pkgdesc = Library for storing and retrieving passwords and other secrets (documentation)
url = https://gnome.pages.gitlab.gnome.org/libsecret/
builddate = 1702572274
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 4281010
arch = armv7h
license = LGPL
makedepend = bash-completion
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
checkdepend = gjs
checkdepend = python-dbus
checkdepend = python-gobject
checkdepend = swtpm
checkdepend = tpm2-abrmd
